.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.040080px;}
.ls1{letter-spacing:-0.036000px;}
.lsa{letter-spacing:-0.032400px;}
.lse{letter-spacing:-0.014400px;}
.ls4{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.004008px;}
.ls6{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003600px;}
.ls7{letter-spacing:0.007200px;}
.ls5{letter-spacing:0.010800px;}
.ls3{letter-spacing:0.014400px;}
.ls2{letter-spacing:0.018000px;}
.lsd{letter-spacing:0.021600px;}
.lsc{letter-spacing:0.025200px;}
.lsf{letter-spacing:0.055920px;}
.ls10{letter-spacing:124.723200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.003600px;}
.wsb{word-spacing:0.007200px;}
.ws1{word-spacing:0.010800px;}
.ws6{word-spacing:0.014400px;}
.ws2{word-spacing:0.018000px;}
.ws7{word-spacing:0.021600px;}
.ws9{word-spacing:0.025200px;}
.ws4{word-spacing:0.028800px;}
.ws5{word-spacing:0.032400px;}
.ws3{word-spacing:0.036000px;}
.ws8{word-spacing:0.046800px;}
.wsc{word-spacing:0.108000px;}
._0{margin-left:-1.166400px;}
._2{width:29.988000px;}
._3{width:42.228000px;}
._1{width:46.116000px;}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1e{bottom:135.814735px;}
.y1d{bottom:159.039358px;}
.y1c{bottom:159.044177px;}
.y1b{bottom:178.312904px;}
.y1a{bottom:178.336996px;}
.y19{bottom:201.074962px;}
.y18{bottom:227.282166px;}
.y17{bottom:253.489370px;}
.y16{bottom:279.609843px;}
.y15{bottom:305.817047px;}
.y14{bottom:332.024251px;}
.y13{bottom:358.144724px;}
.y12{bottom:384.351928px;}
.y11{bottom:410.559132px;}
.y10{bottom:443.227793px;}
.yf{bottom:481.871413px;}
.ye{bottom:515.228942px;}
.yd{bottom:541.436146px;}
.yc{bottom:567.643350px;}
.yb{bottom:593.763823px;}
.ya{bottom:619.971027px;}
.y9{bottom:646.178231px;}
.y8{bottom:672.298704px;}
.y7{bottom:698.505908px;}
.y6{bottom:724.713112px;}
.y5{bottom:750.833586px;}
.y4{bottom:775.118253px;}
.y3{bottom:810.485210px;}
.y2{bottom:854.332527px;}
.y20{bottom:894.710606px;}
.y1f{bottom:1054.681037px;}
.y1{bottom:1226.022860px;}
.h6{height:42.275879px;}
.h4{height:44.367188px;}
.h5{height:49.395469px;}
.h2{height:51.576572px;}
.h1{height:59.156250px;}
.h7{height:68.917031px;}
.h3{height:84.551758px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:69.384765px;}
.x3{left:98.107167px;}
.x1{left:100.126071px;}
.x4{left:126.728383px;}
.x5{left:527.324216px;}
.x7{left:564.714895px;}
.x6{left:575.797184px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.033273pt;}
.ls1{letter-spacing:-0.029886pt;}
.lsa{letter-spacing:-0.026897pt;}
.lse{letter-spacing:-0.011954pt;}
.ls4{letter-spacing:-0.005977pt;}
.ls8{letter-spacing:-0.003327pt;}
.ls6{letter-spacing:-0.002989pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.002989pt;}
.ls7{letter-spacing:0.005977pt;}
.ls5{letter-spacing:0.008966pt;}
.ls3{letter-spacing:0.011954pt;}
.ls2{letter-spacing:0.014943pt;}
.lsd{letter-spacing:0.017931pt;}
.lsc{letter-spacing:0.020920pt;}
.lsf{letter-spacing:0.046422pt;}
.ls10{letter-spacing:103.539391pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.002989pt;}
.wsb{word-spacing:0.005977pt;}
.ws1{word-spacing:0.008966pt;}
.ws6{word-spacing:0.011954pt;}
.ws2{word-spacing:0.014943pt;}
.ws7{word-spacing:0.017931pt;}
.ws9{word-spacing:0.020920pt;}
.ws4{word-spacing:0.023908pt;}
.ws5{word-spacing:0.026897pt;}
.ws3{word-spacing:0.029886pt;}
.ws8{word-spacing:0.038851pt;}
.wsc{word-spacing:0.089657pt;}
._0{margin-left:-0.968291pt;}
._2{width:24.894641pt;}
._3{width:35.055718pt;}
._1{width:38.283355pt;}
.fs3{font-size:29.885523pt;}
.fs4{font-size:33.272549pt;}
.fs1{font-size:36.460338pt;}
.fs0{font-size:39.847364pt;}
.fs5{font-size:46.422179pt;}
.fs2{font-size:59.771046pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:112.747067pt;}
.y1d{bottom:132.027067pt;}
.y1c{bottom:132.031067pt;}
.y1b{bottom:148.027067pt;}
.y1a{bottom:148.047067pt;}
.y19{bottom:166.923067pt;}
.y18{bottom:188.679067pt;}
.y17{bottom:210.435067pt;}
.y16{bottom:232.119067pt;}
.y15{bottom:253.875067pt;}
.y14{bottom:275.631067pt;}
.y13{bottom:297.315067pt;}
.y12{bottom:319.071067pt;}
.y11{bottom:340.827067pt;}
.y10{bottom:367.947067pt;}
.yf{bottom:400.027200pt;}
.ye{bottom:427.719067pt;}
.yd{bottom:449.475067pt;}
.yc{bottom:471.231067pt;}
.yb{bottom:492.915067pt;}
.ya{bottom:514.671067pt;}
.y9{bottom:536.427067pt;}
.y8{bottom:558.111067pt;}
.y7{bottom:579.867067pt;}
.y6{bottom:601.623067pt;}
.y5{bottom:623.307067pt;}
.y4{bottom:643.467067pt;}
.y3{bottom:672.827067pt;}
.y2{bottom:709.227067pt;}
.y20{bottom:742.747067pt;}
.y1f{bottom:875.547067pt;}
.y1{bottom:1017.787067pt;}
.h6{height:35.095465pt;}
.h4{height:36.831572pt;}
.h5{height:41.005817pt;}
.h2{height:42.816468pt;}
.h1{height:49.108763pt;}
.h7{height:57.211709pt;}
.h3{height:70.190931pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x2{left:57.600000pt;}
.x3{left:81.444000pt;}
.x1{left:83.120000pt;}
.x4{left:105.204000pt;}
.x5{left:437.760000pt;}
.x7{left:468.800000pt;}
.x6{left:478.000000pt;}
}
